{{page-title "Activez ou récupérez votre espace"}}
<div class="join-request">
  <div class="panel join-request__panel">
    <div class="panel__image">
      <img src="/ecriplus-logo-eval.svg" alt="écri+éval">
    </div>
    {{#if this.isSubmit}}
      <p class="join-request__success">
        Un e-mail contenant la démarche à suivre a été envoyé
        <br />
        à l'adresse e-mail de votre établissement.
        <br />
        Si vous ne le recevez pas, vérifiez les courriers indésirables,<br />
        ou
        <a href="https://support.pix.fr/support/tickets/new">contactez le support</a>.
      </p>
    {{else}}
      <h1 class="join-request__title">Activez ou récupérez votre espace</h1>
      <p class="join-request__description">
        A l'attention des personnels de direction. <br/>
        Saisissez ces informations pour recevoir un lien d'activation à l'adresse e-mail
        de votre établissement et devenir administrateur de l'espace écri+éval.
      </p>

      {{#if this.errorMessage}}
        <p class="join-request__error-message error-message">
          {{this.errorMessage}}
          Merci de
          <a href="https://support.pix.fr/support/tickets/new">contacter le support</a>.
        </p>
      {{/if}}

      <Auth::JoinRequestForm @onSubmit={{this.createScoOrganizationInvitation}} />
    {{/if}}
    <div class="join-request-form__back">
      <LinkTo @route="login"><FaIcon @icon="arrow-left" />Revenir à la page de connexion</LinkTo>
    </div>
  </div>
</div>